1. adhezivek's Avatar
    Hello, I have tried the links for the new .411 beta and after installing them, i delete the vendor.xml file and click the loader. after identifying with my phone it says theres nothing to load and gives no options instead of letting me click on one that should say 5.0.0.411. can someone give me differant links or somehow tell me how to to get the loader to recognize that i HAVE installed something to use with it? Btw im on an 8900 with tmo, Thanks
    12-25-09 05:21 PM
  2. mostlydo's Avatar
    once you download the os. disconnect from the internet. go to c://program files/common files/research in motion/app loader/ delete the vendor file and select loader. three screens later it will show current os and new os, than click continue/start and it will load the os. let me know if that works or what happens. you need to make sure you run the os download when its finished. so you will click on the download link on the internet. when finished. double click the icon and click run. it will run through the install to the computer. than continue with the instructions i provided. cheers.
    12-25-09 05:25 PM
  3. fatboy97's Avatar
    First... did you download the OS... Yes, or No???
    12-25-09 05:32 PM
  4. mostlydo's Avatar
    im thinkin he didnt and thats where he went wrong. waiting....
    12-25-09 05:33 PM
  5. adhezivek's Avatar
    I will download it again. what happend, is that i downloaded the file, installed it, seleted vendor, and then clicked on loader and said there was no os to load.
    12-25-09 06:55 PM
  6. adhezivek's Avatar
    ok i tried again to the same results. heres my steps. I install the software. Delete vendor. open loader. It connects to my phone. Then it says this. (the pic) its like it doestn recognize the os as an os so it wont load it for me.


    go to (i358.photobucket.com/albums/oo29/nd4433/Capture.png)
    12-25-09 07:15 PM
  7. BigYellow's Avatar
    Did you download the 5.0.0.411 for the 9000? It appears you've got the wrong device's software installed.
    12-25-09 09:21 PM
  8. adhezivek's Avatar
    well the file says 8900M_PBr5.0.0_rel661_PL5.2.0.31_A5.0.0.411 so i assume the 8900 part means 8900.
    12-25-09 11:04 PM
  9. morales0416's Avatar
    You know I had this issue and I could not fix it but try this, do a search for VENDOR and click the box that says search hidden files and folders... for some strange reason i had multiple Vendor.xml files

    I just stuck with .348 worked for me, and hope that helps but I know your pain because I went through this too had the same msg and all and no one knew what to tell me
    12-25-09 11:08 PM
  10. AnimalPOP's Avatar
    i have updated every Berry I have had with the latest and greatest (some not so) OS. I have been trying everything I can think of to load either .348 or .411 onto a new replacement 8900.

    I get an asterisk next to the OS in DM saying that it is only available to those registered for service with BlackBerry (I am poorly paraphrasing). Apploader doesn't even find them.

    I have NOTHING installed on the phone, as it is a literally hours old replacement. I have turned the internet off and tried both DM and apploader, as well as turning off the phones connections, and all variations there of.

    HELP!

    Thanks
    01-04-10 07:32 PM
  11. AnimalPOP's Avatar
    01-04-10 08:58 PM
LINK TO POST COPIED TO CLIPBOARD